.drink-fancybox .fancybox-skin {
    color:white;
    background-color: #262829;
	-webkit-border-radius: 0;
	   -moz-border-radius: 0;
	        border-radius: 0;
}

.drink-fancybox .fancybox-inner{
    overflow:hidden !important;
}
.lightbox-masters-bottom li ,
.lightbox-whiskey-bottom li ,
.lightbox-carrousel li {
    display: block;
    float: left;
    padding: 0px;
    margin: 0px;
    list-style-type: none;
    list-style-position: outside;
    font-family: GalderglynnEsqBk-Regular, Tahoma, Arial, Helvetica, sans-serif;
    font-weight: normal;
    font-style: normal;
}
.lightbox-whiskey-bottom .controlLeft,
.lightbox-carrousel .controlLeft {
    left: 0px;
}

.lightbox-whiskey-bottom .controlRight,
.lightbox-carrousel .controlRight {
    right: 0px;
}

.drink-lightbox{
    color: black;
    text-decoration: none;
}
.animation {
    position: relative;
    left: 0px;
}

.fancybox-close{
    bottom: -10px;
}
.slider-nav{
    width: auto;
}
.slider-nav li a{
    padding: 0 0 0 0;
}

header{
    position:fixed;

}
header .mobile-logo	{background: url(../img/jameson-seal_retina.png);}
header .mobile-logo {
    bottom: 0;
    margin: 0 0 0 -20px;
    padding: 0px;
    position: fixed;
    width: 240px;
    z-index: 1;
    height:37px;
    text-indent:-9999px;
    background-size:240px 37px;
    /* -ms-behavior: url(js/vendor/backgroundsize.min.htc); */
}

